@media screen and (max-width: 789px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5293px}
}
@media screen and (min-width: 790px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 4753px}
}
@media screen and (max-width: 789px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2840px}
}
@media screen and (min-width: 790px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1791px}
}
@media screen and (max-width: 789px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2337px}
}
@media screen and (min-width: 790px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1386px}
}
@media screen and (max-width: 789px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2330px}
}
@media screen and (min-width: 790px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1507px}
}
@media screen and (max-width: 789px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2400px}
}
@media screen and (min-width: 790px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1545px}
}
